body,
.wrapper,
.content-wrapper,
.login-page {
    background-image: url('/otthonapolas.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-color: #eef2f6 !important;
}

.content-wrapper {
    background-color: rgba(255, 255, 255, 0.7) !important;
}

.main-sidebar {
    /* opacity: 0.8 !important; */
}

#rfid {
    -webkit-text-security: disc; /* Chrome, Safari */
    text-security: disc;         /* Firefox (régi), de nem szabványos */
}
